/* CSS Document */

body {
    font-weight: 400;
    color: #5b4a41;
    background-image: none;
    background-color: transparent;
}
#hotels {
}
#hotels p {
    font-size: 1em;
}


.iframe-auto-height {
  height: 100px;
  width: 100%;
  overflow: auto;
  margin: 0;
  padding: 0;
  border: none;
  background: transparent;
}
